Cannot DownGrade Sarix Legacy below 1.9.2.X

Issue

Customers send in their Sarix: Legacy cameras (Joined to a 3rd Party system) for service without flagging they need the supported version.  It comes back at 1.9.2.X and cannot downgrade.

Product Line

Pelco Cameras

Environment

  • All Sarix Legacy Series
  • ID, IE, IM, IX Series
  • Spectra IV H.264
  • Spectra HD
  • Esprit HD
  • Esprit IP
  • Exsite IP

Cause

Cameras Sent to service comeback with a different main board and cannot downgrade.

Resolution

When sending aN Integrated camera into service and repair and the FIrmware version must remain the same build, be sure to flag the system in comments  to inform them Not to downgrade.

Flag:  MAKE SURE FIRMWARE VERSION IS:  X.X.X.X

Must use the Online RA Authjorization process.  Flag on the same page where you enter SN in comments.

When downgrading be sure to reboot the camera.

Reset the camera to default and try again up to three times.

If it does not downgrade after the reboot it is a site related issue or a bad camera.